using System.ServiceModel;
using DemoServices.Messages;

namespace DemoServices.ServiceContracts
{
    [ServiceContract(Namespace = "http://routingdemo.com/")]
    public interface IGreetingService
    {
        [OperationContract]
        GreetingResponse SayHello(GreetingRequest request);
    }
}
